<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.sample.app.ui.MovieActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <!--<FrameLayout-->
            <!--android:id="@+id/container"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent" />-->

        <fragment
        android:id="@+id/movieList"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        class="com.sample.app.ui.fragments.MovieListFragment"
        tools:layout="@layout/fragment_movie_list"></fragment>

        <!--<FrameLayout-->
            <!--android:id="@+id/listContainer"-->
            <!--android:layout_width="0dp"-->
            <!--android:layout_weight="1"-->
            <!--android:layout_height="match_parent">-->
        <!--</FrameLayout>-->
        <FrameLayout
            android:id="@+id/detailContainer"
            android:layout_width="0dp"
            android:layout_weight="2"
            android:layout_height="match_parent">
        </FrameLayout>



        <!--<fragment-->
            <!--android:id="@+id/movieDetail"-->
            <!--android:layout_width="0dp"-->
            <!--android:layout_height="match_parent"-->
            <!--android:layout_weight="2"-->
            <!--class="com.sample.app.ui.fragments.MovieDetailFragment"-->
            <!--tools:layout="@layout/fragment_movie_detail"></fragment>-->

    </LinearLayout>

</android.support.constraint.ConstraintLayout>
